<!DOCTYPE html>
<html>
  <head>
    <style>
      a.highlight:hover {
        color: green;
      }
      a.highlight:active {
        color: orange;
      }
    </style>
  </head>
  <body>
    <p><a class="highlight" href="">CSS Syntax</a></p>
    <p><a class="highlight">CSS Tutorial</a></p>
  </body>
</html>
